Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Dict Member List

This is the complete list of members for opencc::Dict, including all inherited members.

GetLexicon() const =0 | opencc::Dict | pure virtual
KeyMaxLength() const =0 | opencc::Dict | pure virtual
Match(const char *word) const =0 | opencc::Dict | pure virtual
Match(const string &word) const | opencc::Dict | inline
MatchAllPrefixes(const char *word) const | opencc::Dict | virtual
MatchAllPrefixes(const string &word) const | opencc::Dict | inline
MatchPrefix(const char *word) const | opencc::Dict | virtual
MatchPrefix(const string &word) const | opencc::Dict | inline